%define module_name	acer_acpi
%define module_version	0.11.2
%define module_release	alt1.git20080311

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %{module_name} - module sources
License: GPL
Group: Development/Kernel
Url: http://code.google.com/p/aceracpi/
BuildArch: noarch

Source: %{module_name}-%version.tar.bz2

Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

%description
acer_acpi is a Linux kernel module to allow control of some of the hardware on
later model Acer (and other Wistron OEM) laptops.

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name-%version kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
	%buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Sat Mar 15 2008 L.A. Kostis <lakostis@altlinux.ru> 0.11.2-alt1.git20080311
- new version from GIT.
- it's last release for pre-2.6.25 kernel.

* Fri Nov 16 2007 L.A. Kostis <lakostis@altlinux.ru> 0.9.1-alt1
- initial build for ALTLinux.

